@import "./fonts";
@import "./sections/header";
@import "./sections/recent-posts";
@import "./sections/insta_shots";
@import "./sections/footer";
* {
  padding: 0;
  margin: 0;
}
.container {
  padding: 0 25px;
  @media screen and (min-width: 768px) {
    max-width: 768px;
    display: flex;
    justify-content: center;
  }
  @media screen and (min-width: 1200px) {
    max-width: 1200px;
    display: flex;
  }
}

